<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>（重新）通过电缆连接</string>
	<key>Available</key>
	<string>可用容量</string>
	<key>Connect via cable</key>
	<string>通过电缆连接</string>
	<key>Restart scanning</key>
	<string>重新开始扫描</string>
	<key>Tap 'Trust' on %@</key>
	<string>在%@上点“信任”</string>
	<key>Unavailable</key>
	<string>不可用</string>
	<key>Unplug cable, and reconnect again</key>
	<string>拔掉电缆，然后重新连接</string>
</dict>
</plist>
